WASM-PACK(1)

NAME
wasm-pack publish - ???? pack up your npm package and publish!

SYNOPSIS
wasm-pack publish [OPTIONS] [PATH]

DESCRIPTION
???? pack up your npm package and publish!

  Arguments:

[PATH]
    The path to the Rust crate. If not set, searches up the path from the current directory

OPTIONS

-t, --target <TARGET>
    Sets the target environment. [possible values: bundler, nodejs, web, no-modules] [default: bundler]

-a, --access <ACCESS>
    The access level for the package to be published

--tag <TAG>
    The distribution tag being used for publishing. See https://docs.npmjs.com/cli/dist-tag

-d, --pkg-dir <PKG_DIRECTORY>
    The name of the output directory where the npm package is stored [default: pkg]

-h, --help
    Print help